{{- if .Values.redis.enabled }}
apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ include "shopware.fullname" . }}-redis-config
data:
  framework.yml: |-
    framework:
      cache:
        app: cache.adapter.redis
        system: cache.adapter.redis
        default_redis_provider: '%env(string:REDIS_URL)%'
{{- end }}